<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>work-this-time</title>
<style>
@font-face {
  font-family: "vt323";
  src: url(/static/fonts/VT323-Regular.ttf);
}

html, body {
  font-family: "vt323";
}

@media screen and (max-width: 600px) {
  font-size: 18px;
}
</style>
</head>
<body>
<div class="root" id="root">
  <h1>{{ note_title }}</h1>
  <div>{{ note_text }}</div>
</div>
</body>
</html>
